<style>
    .slider12 {
        width: 100%;
        height: 100%;
    }


</style>

<div class="container grid-center">

    <div class="texto">
        <strong>Quais são os temas de Cidadania Global?</strong><br>
        Aqui, trazemos quatro possíveis temas que o educador pode trabalhar com seus alunos, independente de idade, nível de ensino ou área do conhecimento. Clique nos icones de play ao lado e confira os <em>podcast</em> sobre cada um desses temas.
    </div>
    <div class="envelope-podcast">
        <div class="podcast-player">
            <div class="ap" id="ap2" style="width: 100%; height: 100%">

                <svg version="1.1" id="podcast" xmlns="http://www.w3.org/2000/svg" x="0" y="0" viewBox="0 0 450 377.748" xml:space="preserve">
                    <g id="externoPlayer_1_">
                        <linearGradient id="SVGID_1_" gradientUnits="userSpaceOnUse" x1="218.852" y1="-73.692" x2="218.852" y2="378.5">
                            <stop offset="0" stop-color="#57616e"/>
                            <stop offset="1" stop-color="#748b9e"/>
                        </linearGradient>
                        <path fill="url(#SVGID_1_)" stroke="#FFF" stroke-width="2" stroke-miterlimit="10" d="M218.851 377.188c-103.669 0-187.714-84.045-187.714-187.715 0-101.539 80.632-184.191 181.353-187.554V1.76h194.078v183.735h-.1c.023 1.328.1 2.643.1 3.979-.001 103.67-84.046 187.714-187.717 187.714"/>
                        <path fill="#FFF" d="M55.482 189.581c0-90.883 73.94-164.823 164.823-164.823s164.823 73.94 164.823 164.823-73.94 164.822-164.823 164.822S55.482 280.464 55.482 189.581zm327.066 0c0-89.461-72.781-162.243-162.242-162.243-89.459 0-162.242 72.782-162.242 162.243s72.783 162.242 162.242 162.242c89.461 0 162.242-72.781 162.242-162.242z"/>
                        <path fill="#FFF" d="M220.306 32.5V19.597c93.729 0 169.983 76.254 169.983 169.984h-12.902c0-86.613-70.466-157.081-157.081-157.081z"/>
                        <g fill="#FFF">
                            <circle cx="219.336" cy="47.57" r="2.028"/>
                            <circle cx="182.288" cy="52.447" r="2.028"/>
                            <circle cx="147.767" cy="66.747" r="2.028"/>
                            <circle cx="118.121" cy="89.494" r="2.027"/>
                            <circle cx="95.374" cy="119.139" r="2.028"/>
                            <circle cx="81.075" cy="153.661" r="2.028"/>
                            <circle cx="76.198" cy="190.708" r="2.027"/>
                            <circle cx="81.075" cy="227.754" r="2.028"/>
                            <circle cx="95.374" cy="262.276" r="2.027"/>
                            <circle cx="118.121" cy="291.92" r="2.028"/>
                            <path d="M148.78 312.91a2.031 2.031 0 00-2.771.745 2.027 2.027 0 103.512 2.027c.561-.969.23-2.21-.741-2.772zM182.814 327.007a2.03 2.03 0 00-1.052 3.921 2.03 2.03 0 001.052-3.921z"/>
                            <circle cx="219.336" cy="333.846" r="2.028"/>
                            <path d="M255.858 327.007a2.031 2.031 0 00-1.435 2.484 2.028 2.028 0 002.484 1.437 2.031 2.031 0 001.432-2.485 2.025 2.025 0 00-2.481-1.436z"/>
                            <circle cx="290.903" cy="314.668" r="2.029"/>
                            <circle cx="320.548" cy="291.92" r="2.028"/>
                            <circle cx="343.296" cy="262.276" r="2.027"/>
                            <circle cx="357.596" cy="227.754" r="2.028"/>
                            <circle cx="362.473" cy="190.708" r="2.027"/>
                            <circle cx="357.596" cy="153.661" r="2.028"/>
                            <circle cx="343.296" cy="119.139" r="2.028"/>
                            <circle cx="320.548" cy="89.494" r="2.027"/>
                            <circle cx="290.903" cy="66.747" r="2.028"/>
                            <circle cx="256.383" cy="52.447" r="2.028"/>
                        </g>
                        <g fill="#FFF">
                            <circle cx="354.509" cy="51.698" r="2.134"/>
                            <circle cx="323.31" cy="27.758" r="2.134"/>
                            <path d="M380.295 81.83a2.137 2.137 0 00-2.916-.783 2.137 2.137 0 00-.778 2.916 2.132 2.132 0 002.915.78 2.129 2.129 0 00.779-2.913z"/>
                        </g>
                        <g>
                            <path fill="#FFF" d="M361.231 28.525v-6.419h24.951l-.001 24.949h-6.419l.001-18.53z"/>
                        </g>
                    </g>
                    <g id="CentroPlayer_1_">
                        <g id="_x3C_Compound_Path_x3E_" fill="none" stroke="#FFF" stroke-width="5" stroke-linecap="round" stroke-miterlimit="10">
                            <path id="XMLID_7_" d="M253.705 182.483v14.666c0 19.41-15.796 35.205-35.205 35.205-19.413 0-35.204-15.795-35.204-35.205v-14.666"/>
                            <path id="XMLID_6_" d="M200.897 124.298c5.438-2.206 11.38-3.424 17.603-3.424s12.167 1.218 17.607 3.429"/>
                            <path id="XMLID_5_" d="M209.697 133.723a35.107 35.107 0 018.803-1.115c3.037 0 5.984.388 8.801 1.115"/>
                            <path id="XMLID_4_" d="M218.5 220.618h0c-12.963 0-23.47-10.504-23.47-23.469v-29.338c0-12.962 10.507-23.469 23.47-23.469h0c12.961 0 23.47 10.507 23.47 23.469v29.338c0 12.965-10.509 23.469-23.47 23.469z"/>
                            <path id="XMLID_3_" d="M218.5 232.354v23.469"/>
                            <path id="XMLID_2_" d="M195.03 255.823h46.94"/>
                        </g>
                    </g>
                    <g id="linhaTempo" fill="none" stroke="#FFF" stroke-width="5.637" stroke-miterlimit="10">
                        <circle id="bg_timeLine_1" cx="218.852" cy="189.474" r="124.202" stroke="#ced0d1"/>
                        <circle class="carregar carregar0 stroke-cor-escuro" id="timeLine" cx="218.852" cy="189.474" r="124.202"/>
                        <circle id="bg_timeLine" cx="218.852" cy="189.474" r="124.202" stroke="FFFFFF" style="opacity: 0; cursor: pointer"/>
                    </g>
                    <g id="controles">
                        <g class="ap-volume-btn btn" id="volume_MUTE">
                            <path fill="#FFF" d="M294.853 175.2v27.698c0 1.765-2.147 2.636-3.392 1.397l-7.365-7.333h-8.447a1.982 1.982 0 01-1.986-1.979v-11.871c0-1.094.891-1.98 1.986-1.98h8.447l7.365-7.33c1.241-1.238 3.392-.369 3.392 1.398z"/>
                        </g>
                        <g class="ap-volume-btn btn" id="volumeOK">
                            <path fill="#FFF" d="M294.599 175.352v27.477c0 1.752-2.122 2.616-3.351 1.388l-7.276-7.274h-8.347a1.963 1.963 0 01-1.963-1.963v-11.777c0-1.085.878-1.963 1.963-1.963h8.347l7.276-7.274c1.227-1.23 3.351-.369 3.351 1.386zm10.467 13.737c0 2.607-1.435 5.016-3.743 6.288a1.965 1.965 0 01-1.894-3.44 3.26 3.26 0 001.711-2.847 3.26 3.26 0 00-1.712-2.847 1.964 1.964 0 01-.772-2.667 1.97 1.97 0 012.667-.773c2.309 1.271 3.743 3.679 3.743 6.286zm.836 12.778c-.981.628-2.177.237-2.708-.609a1.988 1.988 0 01.605-2.729c3.251-2.077 5.191-5.604 5.191-9.439s-1.94-7.362-5.191-9.439a1.987 1.987 0 01-.605-2.729 1.954 1.954 0 012.708-.61c4.393 2.806 7.015 7.582 7.015 12.778s-2.622 9.973-7.015 12.777zm14.866-12.777c0 7.797-3.903 15.014-10.439 19.303-.946.624-2.164.309-2.74-.568a1.978 1.978 0 01.568-2.739c5.42-3.557 8.654-9.536 8.654-15.994 0-6.459-3.234-12.438-8.654-15.995a1.98 1.98 0 012.172-3.309c6.535 4.289 10.439 11.505 10.439 19.302z"/>
                        </g>
                        <g class="ap-toggle-btn btn" id="play">
                            <path fill="#FFF" d="M148.316 193.609l-26.026 15.379c-2.344 1.389-5.353-.282-5.353-3.054v-30.767c0-3.09 3.238-4.303 5.353-3.053l26.026 15.387c2.33 1.369 2.322 4.741 0 6.108z"/>
                        </g>
                        <g class="ap-toggle-btn escondido btn" id="pause">
                            <path fill="#FFF" d="M120.854 207.371a3.92 3.92 0 01-3.918-3.918v-28.726a3.918 3.918 0 013.918-3.918h7.834a3.918 3.918 0 013.918 3.918v28.726a3.918 3.918 0 01-3.918 3.918h-7.834zm28.727 0h-7.834a3.919 3.919 0 01-3.917-3.918v-28.726a3.918 3.918 0 013.917-3.918h7.834a3.918 3.918 0 013.918 3.918v28.726a3.918 3.918 0 01-3.918 3.918z"/>
                        </g>
                    </g>
                    <text id="tempoCorrido" transform="translate(219.615 108.311)" fill="#FFF" font-family="'verdana'" font-size="18" text-anchor="middle">
                        00:00 / 00:00
                    </text>
                </svg>


            </div>
            <div class="conjunto-podcast">
                <div class="trans-podcast">
                    <svg viewBox="0 0 297.5 139" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                        <g id="recurso">
                            <g id="tela19_x5F_recurso12" transform="translate(17 0)">
                                <text transform="translate(-12.024 20.751)">
                                    <tspan fill="#7E7E7E" font-family="'verdana'" font-size="25" x="0" y="0">Transcrição</tspan>
                                    <tspan fill="#7E7E7E" font-family="'verdana'" font-size="25" x="5.575" y="30">do</tspan>
                                    <tspan fill="#7E7E7E" font-family="'verdana'" font-size="25" x="44.05" y="30">Podcast</tspan>
                                </text>
                                <g class="botao-svg" onclick="abreMidiaFancybox('podcast/modulo3','Recurso_12_podcast02.pdf',80,44)">
                                    <path d="M138.5 0h129v129h-129z" fill="#FFF"/>
                                    <g fill="none" class="stroke-cor-escuro" stroke-miterlimit="10" stroke-width="3">
                                        <path d="M146.257 6.76h114.484v114.482H146.257z"/>
                                        <path d="M166.292 14.01h-12.021v11.627M240.897 14.01h12.021v11.627M240.897 113.408h12.021v-11.629M166.292 113.408h-12.021v-11.629"/>
                                    </g>
                                    <g class="fill-cor-escuro">
                                        <path d="M188.342 45.105h13.701v2.545h-13.701zM188.342 53.084h29.313v2.545h-29.313zM188.342 61.061h29.313v2.545h-29.313zM188.342 69.039h29.313v2.545h-29.313zM188.342 77.016h29.089v2.545h-29.089z"/>
                                        <path d="M213.428 33.289h-33.304v58.088H225.873V45.734l-12.445-12.445zm.92 5.359l6.166 6.166h-6.166v-6.166zm8.386 49.59h-39.47v-51.81h27.944v11.525h11.525v40.285z"/>
                                    </g>
                                </g>

                            </g>
                        </g>
                    </svg>
                </div>
            </div>
        </div>



    </div>


</div>


<script type="text/javascript">
    $(document).ready(function () {
        $('.slider12').slick({
            dots: true,
            infinite: false,
            draggable: false,
            swipe: false
        });

        // uso em sliders
        $(".slider12").on('afterChange', function (event, slick, currentSlide) {
            for (var i = 0; i < apAtivos.length; i++) {
                apAtivos[i].pause();
            }
        });
    });

    var ap1 = "";
    // var ap3 = "";
    // var ap4 = "";
    setTimeout(
        function () {
            ap2 = new AudioPlayer('ap2', ['./podcast/Hitman.mp3','./podcast/Hitman.mp3','./podcast/Hitman.mp3','./podcast/Hitman.mp3']);
            adicionaPlayer(ap2);
            // ap2 = new AudioPlayer('ap1', ['./podcast/modulo3/Recurso_12_podcast02.mp3', './podcast/modulo3/Recurso_12_podcast03.mp3', './podcast/modulo3/Recurso_12_podcast04.mp3', './podcast/modulo3/Recurso_12_podcast05.mp3']);
            // adicionaPlayer(ap2);
            // ap3 = new AudioPlayer('ap2', ['./podcast/modulo3/Recurso_12_podcast06.mp3', './podcast/modulo3/Recurso_12_podcast07.mp3', './podcast/modulo3/Recurso_12_podcast08.mp3', './podcast/modulo3/Recurso_12_podcast09.mp3', './podcast/modulo3/Recurso_12_podcast10.mp3']);
            // adicionaPlayer(ap3);
        }, 3000
    );

</script>









